# NAME: Template iOS Russia with domain list
# UPDATED: 2024-08-29 15:00:00

[General]
bypass-system = true
skip-proxy = 127.0.0.1, 192.168.0.0/16, 10.0.0.0/8, 172.16.0.0/12, localhost, *.local, captive.apple.com, *.ru
bypass-tun = 10.0.0.0/8, 100.64.0.0/10, 127.0.0.0/8, 169.254.0.0/16, 172.16.0.0/12, 192.0.0.0/24, 192.0.2.0/24, 192.88.99.0/24, 192.168.0.0/16, 198.18.0.0/15, 198.51.100.0/24, 203.0.113.0/24, 224.0.0.0/4, 255.255.255.255/32
dns-server = system, 1.1.1.1, 8.8.8.8
update-url = https://eofvpn.com/proxysr/eof-ios-ru-domain.conf

[Rule]
// Proxy Com
DOMAIN-SUFFIX,aol.com,PROXY
DOMAIN-SUFFIX,browserleaks.com,PROXY
DOMAIN-SUFFIX,canva.com,PROXY
DOMAIN-SUFFIX,dyson.com,PROXY
DOMAIN-SUFFIX,gravatar.com,PROXY
DOMAIN-SUFFIX,cdninstagram.com,PROXY
DOMAIN-SUFFIX,cdnfbsbx.com,PROXY
DOMAIN-SUFFIX,igcdn.com,PROXY
DOMAIN-SUFFIX,instagram.com,PROXY
DOMAIN-SUFFIX,ig.me,PROXY
DOMAIN-SUFFIX,facebook.com,PROXY
DOMAIN-SUFFIX,connect.facebook.net,PROXY
DOMAIN-SUFFIX,graph.facebook.com,PROXY
DOMAIN-SUFFIX,gateway.facebook.com,PROXY
DOMAIN-SUFFIX,edge-chat.facebook.com,PROXY
DOMAIN-SUFFIX,l.facebook.com,PROXY
DOMAIN-SUFFIX,fb.com,PROXY
DOMAIN-SUFFIX,fb.me,PROXY
DOMAIN-SUFFIX,fbsbx.com,PROXY
DOMAIN-SUFFIX,f.vision,PROXY
DOMAIN-SUFFIX,fbcdn.net,PROXY
DOMAIN-SUFFIX,cdnfacebook.com,PROXY
DOMAIN-SUFFIX,fburl.com,PROXY
DOMAIN-SUFFIX,kahoot.com,PROXY
DOMAIN-SUFFIX,licdn.com,PROXY
DOMAIN-SUFFIX,linkedin.com,PROXY
DOMAIN-SUFFIX,lnkd.in,PROXY
DOMAIN-SUFFIX,medium.com,PROXY
DOMAIN-SUFFIX,meta.com,PROXY
DOMAIN-SUFFIX,netflix.com,PROXY
DOMAIN-SUFFIX,netpeaksoftware.com,PROXY
DOMAIN-SUFFIX,openai.com,PROXY
DOMAIN-SUFFIX,openwrt.org,PROXY
DOMAIN-SUFFIX,proton.me,PROXY
DOMAIN-SUFFIX,play.google.com,PROXY
DOMAIN-SUFFIX,quora.com,PROXY
DOMAIN-SUFFIX,setapp.com,PROXY
DOMAIN-SUFFIX,slideshare.net,PROXY
DOMAIN-SUFFIX,soundcloud.com,PROXY
DOMAIN-SUFFIX,t.co,PROXY
DOMAIN-SUFFIX,tumblr.com,PROXY
DOMAIN-SUFFIX,twimg.com,PROXY
DOMAIN-SUFFIX,twitter.co,PROXY
DOMAIN-SUFFIX,twitter.com,PROXY
DOMAIN-SUFFIX,twitthat.com,PROXY
DOMAIN-SUFFIX,twtkr.com,PROXY
DOMAIN-SUFFIX,twttr.com,PROXY
DOMAIN-SUFFIX,vimeo.com,PROXY
DOMAIN-SUFFIX,vimeocdn.com,PROXY
DOMAIN-SUFFIX,viber.com,PROXY
DOMAIN-SUFFIX,abff.viber.com,PROXY
DOMAIN-SUFFIX,abtest.api.viber.com,PROXY
DOMAIN-SUFFIX,account.viber.com,PROXY
DOMAIN-SUFFIX,aloha46.viber.com,PROXY
DOMAIN-SUFFIX,api.viber.com,PROXY
DOMAIN-SUFFIX,clients-content.viber.com,PROXY
DOMAIN-SUFFIX,content.cdn.viber.com,PROXY
DOMAIN-SUFFIX,data-event-proxy.viber.com,PROXY
DOMAIN-SUFFIX,data-events.cdn.viber.com,PROXY
DOMAIN-SUFFIX,dl-media.viber.com,PROXY
DOMAIN-SUFFIX,explore.api.viber.com,PROXY
DOMAIN-SUFFIX,fast.viber.com,PROXY
DOMAIN-SUFFIX,market.viber.com,PROXY
DOMAIN-SUFFIX,media.api.viber.com,PROXY
DOMAIN-SUFFIX,media.cdn.viber.com,PROXY
DOMAIN-SUFFIX,mixpanel.cdn.viber.com,PROXY
DOMAIN-SUFFIX,pg.cdn.viber.com,PROXY,PROXY
DOMAIN-SUFFIX,secure.viber.com,PROXY
DOMAIN-SUFFIX,vp.cdn.viber.com,PROXY
DOMAIN-SUFFIX,www.cdn.viber.com,PROXY
DOMAIN-SUFFIX,x.com,PROXY
// KEYWORD
DOMAIN-KEYWORD,instagram,PROXY
// Proxy Ru
DOMAIN-SUFFIX,2ip.io,PROXY
DOMAIN-SUFFIX,4pda.ru,PROXY
DOMAIN-SUFFIX,nnmclub.to,PROXY
DOMAIN-SUFFIX,skladchina.biz,PROXY
DOMAIN-SUFFIX,.ru,DIRECT
DOMAIN-SUFFIX,.com.ru,DIRECT
DOMAIN-SUFFIX,.exnet.su,DIRECT
DOMAIN-SUFFIX,.ru.net,DIRECT
DOMAIN-SUFFIX,.pp.ru,DIRECT
DOMAIN-SUFFIX,.net.ru,DIRECT
DOMAIN-SUFFIX,.org.ru,DIRECT
GEOIP,RU,DIRECT
FINAL,DIRECT

[Host]
localhost = 127.0.0.1

[URL Rewrite]
^http://(www.)?yandex.ru https://www.ya.ru 302
